Update to Apache Camel 2.17.0

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Update to Apache Camel 2.17.0

catshout
Dear community,

would it be possible to upgrade Camel to version 2.17.0 und remove 2.16.2? And if yes, how to perform this?

Many thanks in advance
- Gerald
Reply | Threaded
Open this post in threaded view
|

Re: Update to Apache Camel 2.17.0

Jean-Baptiste Onofré
Hi Gerald,

you can always install the Camel feature you want:

feature:repo-add camel 2.17.0

You may have problem with JMS/ActiveMQ, but other features should work fine.

Regards
JB

On 05/03/2016 05:08 PM, catshout wrote:

> Dear community,
>
> would it be possible to upgrade Camel to version 2.17.0 und remove 2.16.2?
> And if yes, how to perform this?
>
> Many thanks in advance
> - Gerald
>
>
>
> --
> View this message in context: http://servicemix.396122.n5.nabble.com/Update-to-Apache-Camel-2-17-0-tp5723661.html
> Sent from the ServiceMix - User mailing list archive at Nabble.com.
>

--
Jean-Baptiste Onofré
[hidden email]
http://blog.nanthrax.net
Talend - http://www.talend.com
Reply | Threaded
Open this post in threaded view
|

Re: Update to Apache Camel 2.17.0

sekaijin
Hi,
This problem with Activemq has it been resolved?
I understand that the problem occurred with ActiveMQ 5.12.
What about with version 5.14?

Thank